brain:
    overrides:
      allow_system_aiml: true
      allow_learn_aiml: true
      allow_learnf_aiml: true

    binaries:
      save_binary: false
      load_binary: false
      binary_filename: C:\Windows\Temp/y-bot.brain
      load_aiml_on_binary_fail: false

    # Braintree
    braintree:
      file: C:\Windows\Temp\braintree.xml
      content: xml

    security:
        authentication:
            classname: programy.security.authenticate.passthrough.BasicPassThroughAuthenticationService
            denied_srai: AUTHENTICATION_FAILED
        authorisation:
            classname: programy.security.authorise.passthrough.PassThroughAuthorisationService
            denied_srai: AUTHORISATION_FAILED
